 .gallery {
	padding: 1rem;
	display: grid;
	grid-template-columns: repeat(14, 1fr);
	grid-template-rows: 1fr;
	grid-column-gap: 1rem;
	grid-row-gap: 1rem;
	overflow: scroll;
	height: auto;
	scroll-snap-type: both mandatory;
	scroll-padding: 1rem;
}


.active {
	scroll-snap-type: unset;
}

li {
	scroll-snap-align: center;
	display: inline-block;
	border-radius: 3px;
	font-size: 0;
}
.flechas{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}

 @media screen and (min-width:960px){
	.gallery {
	padding: 1rem;
	display: grid;
	grid-template-columns: repeat(14, 40vw);
	grid-template-rows: 1fr;
	grid-column-gap: 1rem;
	grid-row-gap: 1rem;
	overflow: scroll;
	height: auto;
	scroll-snap-type: both mandatory;
	scroll-padding: 1rem;
}
.active {
	scroll-snap-type: unset;
}

li {
	scroll-snap-align: center;
	display: inline-block;
	border-radius: 3px;
	font-size: 0;
}
.gallery img{
	width: 100%;
}



} 

/*Tablet*/
@media screen and (min-width:480px) and (max-width:960px){
	.gallery {
		/* grid-template-columns: 1fr;  */
		/* grid-template-columns: repeat(14, 1fr); */
		grid-template-columns: repeat(14, 50vw);
		/* 1 columna en móviles */
	   /* grid-template-columns: repeat(14, 1fr); */
   }
   .gallery img{
	   width: 100%;
	   object-fit: cover;

   }
   li {
	   scroll-snap-align: center;
	   display: inline-block;
	   border-radius: 3px;
	   font-size: 0;
   }

}
/*Movil*/
@media (min-width:200px) and (max-width:480px){

	.gallery {
         /* grid-template-columns: 1fr;  */
		 /* grid-template-columns: repeat(14, 1fr); */
		 grid-template-columns: repeat(14, 80vw);
		 /* 1 columna en móviles */
		/* grid-template-columns: repeat(14, 1fr); */
    }
	.gallery img{
		width: 100%;
		object-fit: cover;

	}
	li {
		scroll-snap-align: center;
		display: inline-block;
		border-radius: 3px;
		font-size: 0;
	}
	li.redes{
		font-size: 2em;
		display: block;
	}
	.contacto{
		width: 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		/* margin-bottom: 30%; */
		/* background-image: url('/img/datosdecontacto2.webp'); */
		
	}
	.red{
		width: 100%;
	}
	/* .contactos>img{
		width: 95%;
	} */
	
	

}